<?xml version="1.0" encoding="UTF-8"?>
<root>

  <language id="schinese">
    
			<!-- <英雄名>// -->
	<entry id="hero_class_name_JS_Lynn"><![CDATA[¿]]></entry>
	

		<!-- <城镇事件>// -->	
	<entry id="town_event_title_first_JS_Lynn"><![CDATA[讣告]]></entry>
	<entry id="town_event_description_first_JS_Lynn"><![CDATA[盗传狗，你妈死了
	如果你是无辜订阅这个盗传mod的路人，很抱歉打扰到你正常游玩了，此mod已进行加密，继续游玩此角色mod将会造成游戏闪退。获取正版请到爱发电搜索w_s_l]]></entry>
	
	

  </language>
  
  
    <language id="english">
   			
	
				<!-- <英雄名>// -->
	<entry id="hero_class_name_JS_Lynn"><![CDATA[?]]></entry>
	

		<!-- <城镇事件>// -->	
	<entry id="town_event_title_first_JS_Lynn"><![CDATA[Kind regards to the thief]]></entry>
	<entry id="town_event_description_first_JS_Lynn"><![CDATA[Thief son of a bitch,There must be no one left in your fucking family,You're a loser who can only steal other people's work to gain a shred of vanity
	If you are just an innocent person who accidentally acquired this pirated mod，Please go to Patreon and search w_s_l to get the genuine mod]]></entry>
	
	
	
  </language>
  
  


  <language id="koreana">

  
				<!-- <英雄名>// -->
	<entry id="hero_class_name_JS_Lynn"><![CDATA[?]]></entry>  
  
  
	<entry id="town_event_title_first_JS_Lynn"><![CDATA[도둑놈에게 전합니다]]></entry>
	<entry id="town_event_description_first_JS_Lynn"><![CDATA[빌어 쳐먹을 도둑놈아,너의 가족중 아무도 살아있는 사람이 없길 빈다.
	네놈은 다른 사람의 작품에 기생해서 만족하려는 개자식이야. 만약 당신이 우연히 이 모드를 획득한 사람이라면, patreon에서 w_s_l 을 검색해서 정품으로 모드를 받아주세요. ]]></entry>
	
	
  </language>
  
  
</root>

